.btO_150{
	margin-left:10px;
	margin-right:10px;
	color:#fff;
	width:150px;
	background:url(/img/btn_common_b_150.jpg) no-repeat 0% 0%;
}

.btO_330{
	margin:40px 10px 10px 10px;
	color:#fff;
	width:330px;
	background:url(/img/btn_common_b_330.jpg) no-repeat 0% 0%;
}

.btG_150{
	margin-left:10px;
	color:#333;
	width:150px;
	background:url(/img/btn_common_g_150.jpg) no-repeat 0% 0%;
}

.btG_330{
	margin:40px 10px 10px 10px;
	color:#333;
	width:330px;
	background:url(/img/btn_common_g_330.jpg) no-repeat 0% 0%;
}


.btcommonarea{
	padding:5px;
	margin-bottom:20px;
}

.btcommonarea a{
	display:block;
	height:50px;
	float:right;
	padding-top:15px;
	text-decoration:none;
	font-style: bold;
	text-align:center;
	font-size: 15px;
	font-weight: bold;
}

.btn-setting .btcommonarea a{
		float:none;
	}

.middlebox{
	width:605px;
	margin:0 5px;
	float:left;
}

.sentencetitle{
	margin-bottom:0;
}

.sentencetitleOld {
	height:17px;
	padding:5px;
	background:url(/img/bg_catlist.jpg) repeat-x 0% 0%;
	border:1px solid #CCC;
	font-weight:bold;
}


.sentencebox{
	text-align:center;
	margin-bottom:20px;
	padding:15px;
	min-height:270px;
	height: auto !important;
	height: 180px;
	background:#fff;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;
}

/*201512追加修正*/
.added-style_setbox{
	position: relative;
}
.added-style_setbox_text{/*登録側のテキストを縦中央に配置*/
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height:40px;
}

#loginform{
	width:400px;
	margin:20px auto;
}


#loginform td {
	padding-bottom: 5px;
}

/* textform design */
input[type=password]{
   width:246px;
   height:40px;
}

/* textform design */
input[type=email]{
   width:246px;
   height:40px;
}

#loginbt a.lc{
	display:block;
	width:240px;
	height:70px;
	margin:10px auto;
	background:url(/img/btn_login.jpg) no-repeat 0% 0%;
	text-indent:-9999px;
	outline:none;
}
#loginbt a:hover{
	background-position:0% 100%;
}

#userbt a.lc{
	display:block;
	width:240px;
	height:70px;
	margin:120px auto 20px auto;;
	background:url(/img/btn_user.jpg) no-repeat 0% 0%;
	text-indent:-9999px;
	outline:none;
}

#userbt a:hover{
	background-position:0% 100%;
}

.agrBox {
	height: 200px;
	overflow: auto;
	border: 1px #ccc solid;
	padding: 10px;
	margin-bottom: 30px;
	line-height: 1.5;
}

.entrybox td {
	padding-bottom: 5px;

}

.entrybox{
	width:100%;
	border-top:0px solid #FFF;
	border-left:0px solid #FFF;
	
}

.entrybox_entrypage{
	width:100%;
	border-top:0px solid #FFF;
	border-left:0px solid #FFF;
	margin-left:180px;
	
}

div.formfloatleft{
	float:left;
}


#estimate_area {
	width:100%;
	height:auto;
	float:right;
	margin:0 auto;
	padding-bottom:40px;
	background-color:#ffffff;
}

.align-right {
	text-align: right;
}


#btn_step_area {
	width:700px;
	height:auto;
	margin:0 auto 0 auto;
}

#btn_step_area .step_btn_left {
	float:left;
}

#btn_step_area .step_btn_right {
	float:right;
}

.btG_200{
    color:#333;
    width:200px;
    background:url(/img/btn_common_g_330.jpg) no-repeat 0% 0%;
}

.margin_reset{
    margin-top: -20px;
}
.bgon_title h4 {
    background-color: #0085C3;
    padding: 12px;
    color: #fff;
    font-size: 18px;
    margin: 0 0 20px;
    font-weight: 700;
    text-align: left;
    line-height: 120%;
 }
 .btG_copy{
     font-size: 15px;
     padding: 7px 18px;
     margin-left: 200px;
     text-decoration: none !important;
 }
 .btG_input{
     font-size: 15px;
     padding: 7px 18px;
     font-weight: 700;
     text-decoration: none !important;
 }

 .pc1_resize{
 	width:90px;
 	margin-right: 0;
 }

  .pc2_resize{
 	width:130px;
 	margin-right: 0;
 }


